prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WaylandCompositor
Description: Qt WaylandCompositor module
Version: 5.15.19
Libs: -L${libdir} -lQt5WaylandCompositor 
Cflags: -DQT_WAYLANDCOMPOSITOR_LIB -I${includedir}/QtWaylandCompositor -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Quick Qt5Qml

